Recent Topics

Laravel AliExpress Dropshipping



  • After successfully installing Bagisto v1.1.0, I proceeded to download the Laravel Dropshiping module, I followed the entire user guide and when applying the command: composer dump-autoload, it throws an error that I cannot reproduce because it no longer allows me to enter the website, IP number 18.219.113.41. You can see the error. What can i do?, reinstall all Bagisto or can rollback from this point and fix the error?



  • Hi @SofBiz
    Laravel AliExpress Dropshipping doesn't support Bagisto v1.1.0 version.
    This module support upto bagisto 0.1.8

    Thanks


Log in to reply